Subject: IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-l2vpn-trill-evpn-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Nov 2012 08:28:27 -0800

Dear Ali Sajassi, Samer Salam, Sami Boutros, Dr. Nabil N. Bitar, Sam Aldrin:

 An IPR disclosure that pertains to your Internet-Draft entitled "TRILL-EVPN"
(draft-ietf-l2vpn-trill-evpn) was submitted to the IETF Secretariat on
2012-11-05 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1909/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-ietf-l2vpn-trill-
evpn-00."");

The IETF Secretariat